body {
	background-color: #1a1a1a;
  font-family: Arial, Helvetica, sans-serif;
  color: #DDD;
  padding-top: 5vh;
  padding-bottom: 2em;
  display: flex;
  flex-direction: column;
}

p {
  font-size: 1.2em;
  letter-spacing: 0.04em;
  margin-top: 0;
}



.row {
  text-align: center;
  width: 100%;
  margin-top: 1.5em;
}


#main-logo {
  width: 70vw;
  max-width: 300px;
  filter: drop-shadow(0 0 0.75rem #1a1a1a);
}

.row.feature-video {
  position: relative;
  z-index: -100;
  display: flex;
  justify-content: center;
}

.video-container {
  width: 100vw;
  max-width: 750px;
  aspect-ratio: 1 / 1;
  margin: -105px 0 -80px 0;
}

video {
  width: 100%;
}






/* Interactivity */

.social-logos {
  display: flex;
  justify-content: center;
  gap: 20px;
  filter: drop-shadow(0 0 0.75rem #1a1a1a);
}
.social-logos img {
  height: 35px;
}
.social-logos a {
  transition: all 0.1s ease-in-out;
}
.social-logos a:hover {
  scale: 1.2;
}

#cta-button {
  color: #000;
  background-color: #FFF;
  font-size: 1.2em;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  padding: 0.5em 0.7em;
  cursor: pointer;
  transition: all 0.1s ease-in-out;
  margin-top: 1.5em
}
#cta-button:hover {
  scale: 1.1;
  background-color: #fee440;
  color: #000;
}
